## r-cran-wikipedir 1.5.0

=== DESCRIPTION ===
Package: WikipediR
Type: Package
Title: A MediaWiki API Wrapper
Version: 1.5.0
Date: 2017-02-04
Author: Oliver Keyes [aut, cre], Brock Tilbert [ctb]
Maintainer: Oliver Keyes <ironholds@gmail.com>
Description: A wrapper for the MediaWiki API, aimed particularly at the
    Wikimedia 'production' wikis, such as Wikipedia. It can be used to retrieve
    page text, information about users or the history of pages, and elements of
    the category tree.
License: MIT + file LICENSE
Imports: httr, jsonlite
Suggests: testthat, knitr, WikidataR, pageviews
BugReports: https://github.com/Ironholds/WikipediR/issues
URL: https://github.com/Ironholds/WikipediR/
VignetteBuilder: knitr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-02-05 07:31:29 UTC; ironholds
Repository: CRAN
Date/Publication: 2017-02-05 08:44:55
