=== debian/changelog ===
r-cran-wikipedir (1.5.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:26:38 +0200

r-cran-wikipedir (1.5.0-1) unstable; urgency=medium

  * Initial release (closes: #877514)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 15:28:51 +0200
