=== debian/control ===
Source: r-cran-wikipedir
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikipedir
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikipedir.git
Homepage: https://cran.r-project.org/package=WikipediR

Package: r-cran-wikipedir
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R MediaWiki API Wrapper
 A wrapper for the MediaWiki API, aimed particularly at the
 Wikimedia 'production' wikis, such as Wikipedia. It can be used to retrieve
 page text, information about users or the history of pages, and elements of
 the category tree.
