=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/WikipediR_([-\d.]*)\.tar\.gz
