=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-wikipedir
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikipedir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikipedir.git
+Homepage: https://cran.r-project.org/package=WikipediR
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-httr,
-               r-cran-jsonlite
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wikipedir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wikipedir.git
-Homepage: https://cran.r-project.org/package=WikipediR
+               r-cran-jsonlite,
+               r-cran-magrittr
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-wikipedir
 Architecture: all
